# Uses of Class
org.eclipse.e4.ui.css.core.dom.properties.Gradient

Packages that use Gradient
Package
Description
org.eclipse.e4.ui.css.swt.helpers
org.eclipse.e4.ui.css.swt.properties

## Uses of Gradient in org.eclipse.e4.ui.css.swt.helpers

Methods in org.eclipse.e4.ui.css.swt.helpers that return Gradient
Modifier and Type
Method
Description
`static Gradient`
CSSSWTColorHelper.`getGradient(CSSValueList list, Display display)`
Methods in org.eclipse.e4.ui.css.swt.helpers with parameters of type Gradient
Modifier and Type
Method
Description
`static int[]`
CSSSWTColorHelper.`getPercents(Gradient grad)`
`static Color[]`
CSSSWTColorHelper.`getSWTColors(Gradient grad, Display display, CSSEngine engine)`

## Uses of Gradient in org.eclipse.e4.ui.css.swt.properties

Methods in org.eclipse.e4.ui.css.swt.properties with parameters of type Gradient
Modifier and Type
Method
Description
`static void`
GradientBackgroundListener.`handle(Control control, Gradient grad)`